# translation of akonadi_nepomuktag_resource.po to Italian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: akonadi_nepomuktag_resource\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2012-05-20 13:51+0200\n"
"PO-Revision-Date: 2009-06-10 23:06+0200\n"
"Last-Translator: Luigi Toscano <luigi.toscano@tiscali.it>\n"
"Language-Team: Italian <kde-i18n-it@kde.org>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: nepomuktagresource.cpp:56 nepomuktagresource.cpp:58
msgid "Tags"
msgstr "Etichette"

#: nepomuktagresource.cpp:217
#, kde-format
msgid "The tag %1 already exists"
msgstr "L'etichetta %1 esiste già"
